.c_head_no h1, .c_head_no h1 input {color:#61A3D5;  font-size: 18px;}

h1, h2 {color:#145071;  font-size: 14px;}

.c_head_no{padding:0; margin-top:8px;text-align:left;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon_no, .c_actions_no, .c_head_no h1{float:left;}
.c_head_no h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.head_title_no{margin:0; float:left;}
.title_vis_no{margin:0; float:right;}

.c_content_no{clear:both;}
.c_contentpane_no{padding:8px 0 0 0; _padding:0; text-align:left;}
.c_footer_no {margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F}

